<DBXML>
	<TABLE name="LAUTONUMBER_CFG_GROUP" status="center" central="true" out="record">
		<FIELD>GROUPID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<FIELD>COMPANYID</FIELD>		
		<FIELD>FIELDNAME</FIELD>
		<FIELD>FIELDVALUE</FIELD>
		<ORDER>
			<FIELD>GROUPID</FIELD>		
		</ORDER>
	</TABLE>
</DBXML>
